<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0Zg-nx-fgS.title</key>
	<string>Screens Connect</string>
	<key>1UK-8n-QPP.title</key>
	<string>Werkbalk aanpassen...</string>
	<key>1Xt-HY-uBw.title</key>
	<string>Screens Connect</string>
	<key>1b7-l0-nxx.title</key>
	<string>Zoeken</string>
	<key>1eP-L8-P4U.title</key>
	<string>Selecteer alles</string>
	<key>1tx-W0-xDw.title</key>
	<string>Verlagen</string>
	<key>1zT-2j-hQY.title</key>
	<string>Gebruik externe aanmelding (SSH-tunneling). Veiliger maar langzamer.</string>
	<key>20D-Aw-NPX.title</key>
	<string>Screens-account</string>
	<key>2h7-ER-AoG.title</key>
	<string>Verhogen</string>
	<key>2oI-Rn-ZJC.title</key>
	<string>Transformaties</string>
	<key>3IN-sU-3Bg.title</key>
	<string>Spelling</string>
	<key>3Jf-1y-VIh.title</key>
	<string>Controleren op updates...</string>
	<key>3Om-Ey-2VK.title</key>
	<string>Standaard gebruiken</string>
	<key>3UD-0P-yqz.title</key>
	<string>Stop met spreken</string>
	<key>3rS-ZA-NoH.title</key>
	<string>Spraak</string>
	<key>46A-6N-oGt.placeholderString</key>
	<string>Wachtwoord</string>
	<key>46P-cB-AYj.title</key>
	<string>Aanscherpen</string>
	<key>4EN-yA-p0u.title</key>
	<string>Zoeken</string>
	<key>4fd-0c-IVp.title</key>
	<string>Klik hier om te leren hoe je een aangepaste configuratie gebruikt.</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Bewerken</string>
	<key>5Vv-lz-BsD.title</key>
	<string>Stijl Kopiëren</string>
	<key>5kV-Vb-QxS.title</key>
	<string>Over Screens Connect</string>
	<key>6dh-zS-Vam.title</key>
	<string>Opnieuw</string>
	<key>6pD-GO-18Q.title</key>
	<string>Annuleren</string>
	<key>76J-Wb-roW.title</key>
	<string>Screens-account</string>
	<key>78Y-hA-62v.title</key>
	<string>Spelling automatisch corrigeren</string>
	<key>7Oi-5r-Pqu.title</key>
	<string>Account aanmaken</string>
	<key>7TY-s8-N1F.title</key>
	<string>Stop Screens Connect</string>
	<key>88y-gF-xbF.title</key>
	<string>Beheer Screens ID ()</string>
	<key>8mr-sm-Yjd.title</key>
	<string>Schrijfrichting</string>
	<key>8sY-gi-6HI.title</key>
	<string>Label</string>
	<key>9aC-pq-eyi.title</key>
	<string>Hoofdletters maken</string>
	<key>9ic-FL-obx.title</key>
	<string>Substituten</string>
	<key>9lb-5C-u8u.placeholderString</key>
	<string>5900</string>
	<key>9yt-4B-nSM.title</key>
	<string>Slim kopiëren/plakken</string>
	<key>AMY-4J-svV.title</key>
	<string>Account aanmaken</string>
	<key>AYo-qd-75j.title</key>
	<string>Geavanceerd</string>
	<key>AYu-sK-qS6.title</key>
	<string>Hoofdmenu</string>
	<key>BOF-NM-1cW.title</key>
	<string>Instellingen…</string>
	<key>BgM-ve-c93.title</key>
	<string>Van Links naar Rechts</string>
	<key>Bqw-ax-YbZ.title</key>
	<string>Zoeken…</string>
	<key>Bw7-FT-i3A.title</key>
	<string>Opslaan Als…</string>
	<key>CBU-9y-cAu.title</key>
	<string>Gebruik Twee-Factor Validatie.</string>
	<key>Ctk-5D-AaG.title</key>
	<string>Vervangingen</string>
	<key>D04-Mm-Ewe.title</key>
	<string>Laat Screens Connect de poortmapping regelen (aanbevolen).</string>
	<key>DVo-aG-piG.title</key>
	<string>Sluiten</string>
	<key>Dv1-io-Yv7.title</key>
	<string>Spellings- en grammaticacontrole</string>
	<key>Dzi-SD-iGW.ibShadowedIsNilPlaceholder</key>
	<string>Wachtwoord</string>
	<key>EII-1T-D79.title</key>
	<string>Slimme koppelingen</string>
	<key>EZe-b5-Kkh.title</key>
	<string>Stop Screens Connect</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Help</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Screens Connect Help</string>
	<key>FOh-dj-YSZ.title</key>
	<string>Spring naar selectie</string>
	<key>FQg-Ur-480.placeholderString</key>
	<string>email@example.com</string>
	<key>Fal-I4-PZk.title</key>
	<string>Tekst</string>
	<key>FeM-D8-WVr.title</key>
	<string>Vervangingen</string>
	<key>GB9-OM-e27.title</key>
	<string>Vet</string>
	<key>GEO-Iw-cKr.title</key>
	<string>Opmaak</string>
	<key>GSt-Mw-GdV.title</key>
	<string>Account aanmaken</string>
	<key>GUa-eO-cwY.title</key>
	<string>Gebruik standaard</string>
	<key>Gi5-1S-RQB.title</key>
	<string>Lettertype</string>
	<key>H1b-Si-o9J.title</key>
	<string>Schrijfrichting</string>
	<key>H8h-7b-M4v.title</key>
	<string>Bekijk</string>
	<key>HFQ-gK-NFA.title</key>
	<string>Tekstvervanging</string>
	<key>HFo-cy-zxI.title</key>
	<string>Toon spelling en grammatica</string>
	<key>HyV-fh-RgO.title</key>
	<string>Bekijk</string>
	<key>I0S-gh-46l.title</key>
	<string>Subscriptie</string>
	<key>I8G-Ak-m0D.title</key>
	<string>Account aanmaken</string>
	<key>IAo-SY-fd9.title</key>
	<string>Open…</string>
	<key>IM3-ej-5Zh.title</key>
	<string>Afmelden</string>
	<key>IQv-IB-iLA.title</key>
	<string>Inloggen</string>
	<key>IWP-jf-fT7.title</key>
	<string>Inschakelen</string>
	<key>Iet-BX-uCx.title</key>
	<string>Transformaties</string>
	<key>IgY-CO-GJt.title</key>
	<string>Kleine letters maken</string>
	<key>J5U-5w-g23.title</key>
	<string>Rechstreeks uitlijnen</string>
	<key>J7y-lM-qPV.title</key>
	<string>Geen gebruiken</string>
	<key>JLb-JY-mBc.title</key>
	<string>Zoeken</string>
	<key>Jbq-ac-Ya8.title</key>
	<string>Account beheren ()</string>
	<key>K3h-Ly-45p.title</key>
	<string>Voorkom dat de computer in slaapstand gaat.</string>
	<key>KaW-ft-85H.title</key>
	<string>Terugzetten naar opgeslagen</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Alles tonen</string>
	<key>Kmn-5F-sI5.title</key>
	<string>Bewerken</string>
	<key>KpF-af-BVX.title</key>
	<string>Opnieuw uitvoeren</string>
	<key>LE2-aR-0XJ.title</key>
	<string>Alles naar voren brengen</string>
	<key>LNh-vl-7By.title</key>
	<string>Stop Screens Connect</string>
	<key>LVM-kO-fVI.title</key>
	<string>Plak Liniaal</string>
	<key>Lbh-J2-qVU.title</key>
	<string>Van links naar rechts</string>
	<key>MkV-Pr-PK5.title</key>
	<string>Kopieer liniaal</string>
	<key>NE6-Ol-uQd.title</key>
	<string>Slimme aanhalingstekens</string>
	<key>NMo-om-nkz.title</key>
	<string>Diensten</string>
	<key>Ncp-26-2Fb.title</key>
	<string>Privacybeleid</string>
	<key>Nml-OL-VmN.title</key>
	<string>Wis</string>
	<key>Nop-cj-93Q.title</key>
	<string>Standaard</string>
	<key>O1Y-Sf-lQT.title</key>
	<string>Verwijderen</string>
	<key>OJg-1O-jin.title</key>
	<string>Deze poort moet doorgestuurd worden naar poort 5900</string>
	<key>OKC-qa-DQd.title</key>
	<string>Initiële instelling</string>
	<key>OTu-mk-5f9.title</key>
	<string>Log alsjeblieft in…</string>
	<key>OY7-WF-poV.title</key>
	<string>Minimaliseren</string>
	<key>OaQ-X3-Vso.title</key>
	<string>Basislijn</string>
	<key>Ocg-zS-qgq.title</key>
	<string>Account aanmaken</string>
	<key>Olw-nP-bQN.title</key>
	<string>Verberg Screens Connect</string>
	<key>OwM-mh-QMV.title</key>
	<string>Zoek vorige</string>
	<key>Oyz-dy-DGm.title</key>
	<string>Stop met spreken</string>
	<key>PYH-31-h2k.title</key>
	<string>Openbaar adres:</string>
	<key>Ptp-SP-VEL.title</key>
	<string>Groter</string>
	<key>Q5e-8K-NDq.title</key>
	<string>Toon lettertypen</string>
	<key>Q8B-GT-aiW.title</key>
	<string>Controleer spelling tijdens typen</string>
	<key>QMI-zu-EaC.title</key>
	<string>Account aanmaken</string>
	<key>R4o-n2-Eq4.title</key>
	<string>Inzoomen</string>
	<key>RB4-Sm-HuC.title</key>
	<string>Van rechts naar links</string>
	<key>RPj-Bm-4me.title</key>
	<string>Automatisch controleren op updates</string>
	<key>Rq7-Nr-HCH.label</key>
	<string>Geavanceerd</string>
	<key>Rqc-34-cIF.title</key>
	<string>Bovenste index</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Selecteer alles</string>
	<key>Rx6-OO-hkp.title</key>
	<string>Maak aan</string>
	<key>S0p-oC-mLd.title</key>
	<string>Ga naar selectie</string>
	<key>S7m-yf-Ip2.title</key>
	<string>Aanmelden</string>
	<key>SPv-04-lrw.title</key>
	<string>Toon spelling en grammatica</string>
	<key>So9-wj-csb.title</key>
	<string>Spelling en grammatica</string>
	<key>TUK-F1-G5B.title</key>
	<string>Wachtwoord</string>
	<key>Td7-aD-5lo.title</key>
	<string>Venster</string>
	<key>UEZ-Bs-lqG.title</key>
	<string>Hoofdletters</string>
	<key>UhJ-Em-sYl.title</key>
	<string>Over Screens Connect</string>
	<key>Uo4-75-iGO.title</key>
	<string>Verberg Screens Connect in de menubalk.</string>
	<key>VIY-Ag-zcb.title</key>
	<string>Centreren</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Verberg anderen</string>
	<key>Viv-eX-6pu.ibShadowedIsNilPlaceholder</key>
	<string>email@voorbeeld.com</string>
	<key>Vjx-xi-njq.title</key>
	<string>Cursief</string>
	<key>Vq4-UR-0Ht.title</key>
	<string>Spelling automatisch corrigeren</string>
	<key>W48-6f-4Dl.title</key>
	<string>Bewerken</string>
	<key>W7y-eM-Er0.title</key>
	<string>Annuleren</string>
	<key>WRG-CD-K1S.title</key>
	<string>Onderstrepen</string>
	<key>WYf-sX-oPS.title</key>
	<string>Vind Volgende</string>
	<key>Was-JA-tGl.title</key>
	<string>Nieuw</string>
	<key>WeT-3V-zwk.title</key>
	<string>Plakken en Stijl Overnemen</string>
	<key>XfG-lQ-9wD.title</key>
	<string>Inloggen</string>
	<key>Xz5-n4-O0W.title</key>
	<string>Zoek…</string>
	<key>YEy-JH-Tfz.title</key>
	<string>Zoek en Vervang…</string>
	<key>YGo-CG-Ee4.title</key>
	<string>Controleer Document Nu</string>
	<key>YGs-j5-SAR.title</key>
	<string>Standaard</string>
	<key>YNR-GL-AX5.title</key>
	<string>Plakken en Stijl Overnemen</string>
	<key>Ynk-f8-cLZ.title</key>
	<string>Begin met Spreken</string>
	<key>Z1p-4P-hhS.title</key>
	<string>Begin met Spreken</string>
	<key>Z2c-GX-fwY.title</key>
	<string>Spelling</string>
	<key>ZL9-sY-q8C.title</key>
	<string>Transformaties</string>
	<key>ZM1-6Q-yy1.title</key>
	<string>Links Uitlijnen</string>
	<key>ZTC-t6-bQE.title</key>
	<string>Inloggen</string>
	<key>Zk4-wa-PwH.title</key>
	<string>Initiële Setup</string>
	<key>ZvO-Gk-QUH.title</key>
	<string>Alinea</string>
	<key>aJX-R7-PbU.title</key>
	<string>Slim Kopiëren/Plakken</string>
	<key>aTl-1u-JFS.title</key>
	<string>Afdrukken…</string>
	<key>aUF-d1-5bR.title</key>
	<string>Venster</string>
	<key>aXa-aM-Jaq.title</key>
	<string>Lettertype</string>
	<key>acy-N8-BFt.title</key>
	<string>Als je al een account hebt, log dan hier in. Heb je nog geen account? Klik op "Account aanmaken". </string>
	<key>agt-UL-0e3.title</key>
	<string>Gebruik standaard</string>
	<key>ap2-Pd-PX6.title</key>
	<string>Privacybeleid</string>
	<key>avI-D0-TL5.title</key>
	<string>Rapport Opslaan Als…</string>
	<key>bJ7-sC-nN3.placeholderString</key>
	<string>Bevestigen</string>
	<key>bgn-CT-cEk.title</key>
	<string>Kleuren Tonen</string>
	<key>bib-Uj-vzu.title</key>
	<string>Bestand</string>
	<key>bqL-Nu-6eU.title</key>
	<string>Afmelden</string>
	<key>buJ-ug-pKt.title</key>
	<string>Gebruik selectie voor zoeken</string>
	<key>c2d-aW-eH4.title</key>
	<string>Copyright © 2010-2023 Edovia Inc. Alle Rechten Voorbehouden.</string>
	<key>c8a-y6-VQd.title</key>
	<string>Transformaties</string>
	<key>cDB-IK-hbR.title</key>
	<string>Geen gebruiken</string>
	<key>cGb-xo-gTg.title</key>
	<string>Substituties</string>
	<key>cJ2-z9-hZG.title</key>
	<string>Slimme Koppelingen</string>
	<key>cOk-op-giK.title</key>
	<string>Als je je router handmatig hebt geconfigureerd en niet wilt dat Screens Connect dit automatisch voor je doet, geef dan aan welke poort je wilt gebruiken om verbinding te maken.</string>
	<key>cqv-fj-IhA.title</key>
	<string>Selectie</string>
	<key>cwL-P1-jid.title</key>
	<string>Slimme koppelingen</string>
	<key>cxh-Ql-Ayi.title</key>
	<string>Spraak</string>
	<key>d9M-CD-aMd.title</key>
	<string>Maak kleine letters</string>
	<key>d9c-me-L2H.title</key>
	<string>Tekst</string>
	<key>dLV-3D-jU2.ibShadowedIsNilPlaceholder</key>
	<string>Verifieer</string>
	<key>dMs-cI-mzQ.title</key>
	<string>Bestand</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Ongedaan maken</string>
	<key>dhC-WJ-Pg2.title</key>
	<string>Gegevensdetectie</string>
	<key>eYR-Q6-oU1.title</key>
	<string>Kopiëren</string>
	<key>eZg-6m-KbE.title</key>
	<string>Spraak</string>
	<key>evc-OA-Ryl.title</key>
	<string>Instellingen…</string>
	<key>fh8-Vy-ZUP.title</key>
	<string>Versie 0.0 (0)</string>
	<key>fui-1g-Bir.title</key>
	<string>Label</string>
	<key>fvs-BD-eQ7.title</key>
	<string>IP:Port</string>
	<key>gHr-Ux-Luo.title</key>
	<string>Plakken</string>
	<key>gLf-K4-2gn.title</key>
	<string>Toon vervangingen</string>
	<key>gO1-3e-FYi.title</key>
	<string>Opslaan als…</string>
	<key>gVA-U4-sdL.title</key>
	<string>Plakken</string>
	<key>gmE-Lm-N2O.title</key>
	<string>Over Screens Connect</string>
	<key>hLV-TP-WZn.title</key>
	<string>Uw Screens ID of wachtwoord is onjuist ingevoerd.</string>
	<key>hQb-2v-fYv.title</key>
	<string>Slimme aanhalingstekens</string>
	<key>hfS-HO-kBA.title</key>
	<string>Externe aanmelding is niet ingeschakeld.</string>
	<key>hji-bm-HYp.title</key>
	<string>Inloggen</string>
	<key>hxA-5N-9KA.title</key>
	<string>Wachtwoord vergeten?</string>
	<key>hz2-CU-CR7.title</key>
	<string>Controleer document nu</string>
	<key>hz9-B4-Xy5.title</key>
	<string>Diensten</string>
	<key>i1d-Er-qST.title</key>
	<string>Kleiner</string>
	<key>ijk-EB-dga.title</key>
	<string>Basislijn</string>
	<key>j4W-Rz-RHk.title</key>
	<string>Account aanmaken</string>
	<key>jBQ-r6-VK2.title</key>
	<string>Kern</string>
	<key>jFq-tB-4Kx.title</key>
	<string>Van rechts naar links</string>
	<key>jpx-TQ-PGb.title</key>
	<string>Openbare poort:</string>
	<key>jxT-CU-nIS.title</key>
	<string>Opmaak</string>
	<key>k04-YG-Rma.title</key>
	<string>Hoofdletters maken</string>
	<key>l0V-1f-Ktv.title</key>
	<string>Ongedaan maken</string>
	<key>la7-qn-olM.title</key>
	<string>Help</string>
	<key>mK6-2p-4JG.title</key>
	<string>Controleer grammatica met spelling</string>
	<key>n8b-F7-YPY.title</key>
	<string>Verberg Screens Connect in het Dock.</string>
	<key>n8b-hG-0Ol.title</key>
	<string>Status</string>
	<key>nKE-cM-uam.title</key>
	<string>Over Screens Connect</string>
	<key>ntV-DU-p5Z.placeholderString</key>
	<string>email@example.com</string>
	<key>o6e-r0-MWq.title</key>
	<string>Ligaturen</string>
	<key>oWt-Wq-S2l.ibShadowedIsNilPlaceholder</key>
	<string>email@example.com</string>
	<key>oas-Oc-fiZ.title</key>
	<string>Open Recent</string>
	<key>ogc-rX-tC1.title</key>
	<string>Loslaten</string>
	<key>pa3-QI-u2k.title</key>
	<string>Verwijderen</string>
	<key>piM-q6-Aat.title</key>
	<string>Controleer grammatica met spelling</string>
	<key>pxx-59-PXV.title</key>
	<string>Opslaan…</string>
	<key>q09-fT-Sye.title</key>
	<string>Volgende vinden</string>
	<key>qIS-W8-SiK.title</key>
	<string>Paginasetup…</string>
	<key>qKJ-Cb-hFz.title</key>
	<string>Controleer op updates…</string>
	<key>qns-zv-911.title</key>
	<string>Inclusief bètaversies</string>
	<key>rM7-dw-z3K.title</key>
	<string>Tekstvervanging</string>
	<key>rUS-Yr-7So.title</key>
	<string>Dit wordt jouw nieuwe Screens Connect-account.</string>
	<key>rUc-d2-7Xu.title</key>
	<string>Status</string>
	<key>rbD-Rh-wIN.title</key>
	<string>Controleer spelling tijdens typen</string>
	<key>rgM-f4-ycn.title</key>
	<string>Slimme streepjes</string>
	<key>rvj-Gi-Ppu.title</key>
	<string>Ondersteuningsverzoek</string>
	<key>rw7-wl-3d9.title</key>
	<string>Aangepaste configuratie:</string>
	<key>s7O-ow-vhd.title</key>
	<string>Zoeken en vervangen…</string>
	<key>sDv-tm-aZ2.title</key>
	<string>E-mail</string>
	<key>shK-K1-sfq.title</key>
	<string>Zoeken</string>
	<key>snW-S8-Cw5.title</key>
	<string>Toon werkbalk</string>
	<key>tQ5-bo-4uY.title</key>
	<string>Instellingen</string>
	<key>tRr-pd-1PS.title</key>
	<string>Gegevensdetectoren</string>
	<key>tXI-mr-wws.title</key>
	<string>Recent openen</string>
	<key>tlD-Oa-oAM.title</key>
	<string>Kern</string>
	<key>tyU-mf-hDX.title</key>
	<string>Ondersteuningsverzoek</string>
	<key>uNh-mw-6iH.title</key>
	<string>Verlaat Screens Connect</string>
	<key>uQy-DD-JDr.title</key>
	<string>Screens Connect</string>
	<key>uRl-iY-unG.title</key>
	<string>Knippen</string>
	<key>vKC-jM-MkH.title</key>
	<string>Stijl plakken</string>
	<key>vLm-3I-IUL.title</key>
	<string>Liniaal tonen</string>
	<key>vNY-rz-j42.title</key>
	<string>Menu wissen</string>
	<key>vh1-JC-CHR.label</key>
	<string>Algemeen</string>
	<key>vmV-6d-7jI.title</key>
	<string>Hoofdletters maken</string>
	<key>voQ-nY-PWs.title</key>
	<string>Algemeen</string>
	<key>w0m-vy-SC9.title</key>
	<string>Ligaturen</string>
	<key>wb2-vD-lq4.title</key>
	<string>Linksuitlijnen</string>
	<key>wh5-ns-O6o.title</key>
	<string>Vind Vorige</string>
	<key>wjA-rN-Yxv.title</key>
	<string>Bewerken</string>
	<key>wpi-Cg-krK.title</key>
	<string>Gebruik Selectie voor Vind</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Help</string>
	<key>x3v-GG-iWU.title</key>
	<string>Kopiëren</string>
	<key>xET-kt-fP5.title</key>
	<string>IP:Poort</string>
	<key>xQD-1f-W4t.title</key>
	<string>Gebruik Alles</string>
	<key>xrE-MZ-jX0.title</key>
	<string>Spraak</string>
	<key>yW1-oH-nxF.title</key>
	<string>Knippen</string>
	<key>z6F-FW-3nz.title</key>
	<string>Toon Vervangingen</string>
	<key>zUb-Jg-7Kx.title</key>
	<string>Meer Info…</string>
	<key>zyz-bO-7fi.title</key>
	<string>Inloggen met Screens Connect</string>
</dict>
</plist>
